{
    "Plugins": [
        {
            "Type": "library",
            "Name": "sdrOsl",
            "Root": "..",
            "LibraryPath": "../sdrOsl.dll",
            "ResourcePath": "resources",
            "Info": {
                "Types": {
                    "SdrOslParserPlugin" : {
                        "bases": ["NdrParserPlugin"],
                        "displayName": "OSL Node Parser"
                    }
                }
            }
        }
    ]
}
